uk.gov.hmrc.address.v1

# Countries

###
Related Doc: package v1

#### object Countries

Linear Supertypes
AnyRef, Any
Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. Countries
2. AnyRef
3. Any

1. Hide All
2. Show All

Visibility

1. Public
2. All

### Value Members

1. #### final def !=(arg0: Any): Boolean

   Definition Classes
     AnyRef → Any

2. #### final def ##(): Int

   Definition Classes
     AnyRef → Any

3. #### final def ==(arg0: Any): Boolean

   Definition Classes
     AnyRef → Any

4. #### val Cymru: Country

5. #### val England: Country

6. #### val GB: Country

7. #### val GG: Country

8. #### val IM: Country

9. #### val JE: Country

10. #### val NorthernIreland: Country

11. #### val Scotland: Country

12. #### val UK: Country

13. #### val Wales: Country

14. #### final def asInstanceOf[T0]: T0

    Definition Classes
      Any

15. #### def clone(): AnyRef

    Attributes
      protected[java.lang]
    Definition Classes
      AnyRef
    Annotations
      @throws( ... )

16. #### final def eq(arg0: AnyRef): Boolean

    Definition Classes
      AnyRef

17. #### def equals(arg0: Any): Boolean

    Definition Classes
      AnyRef → Any

18. #### def finalize(): Unit

    Attributes
      protected[java.lang]
    Definition Classes
      AnyRef
    Annotations
      @throws( classOf[java.lang.Throwable] )

19. #### def find(code: String): Option[Country]

20. #### def findByName(name: String): Option[Country]

21. #### final def getClass(): Class[_]

    Definition Classes
      AnyRef → Any

22. #### def hashCode(): Int

    Definition Classes
      AnyRef → Any

23. #### final def isInstanceOf[T0]: Boolean

    Definition Classes
      Any

24. #### final def ne(arg0: AnyRef): Boolean

    Definition Classes
      AnyRef

25. #### final def notify(): Unit

    Definition Classes
      AnyRef

26. #### final def notifyAll(): Unit

    Definition Classes
      AnyRef

27. #### final def synchronized[T0](arg0: ⇒ T0): T0

    Definition Classes
      AnyRef

28. #### def toString(): String

    Definition Classes
      AnyRef → Any

29. #### final def wait(): Unit

    Definition Classes
      AnyRef
    Annotations
      @throws( ... )

30. #### final def wait(arg0: Long, arg1: Int): Unit

    Definition Classes
      AnyRef
    Annotations
      @throws( ... )

31. #### final def wait(arg0: Long): Unit

    Definition Classes
      AnyRef
    Annotations
      @throws( ... )

### Inherited from AnyRef

### Inherited from Any

### Ungrouped